PRODUCT STUDIO
Obrázky produktu1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA Switch
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS716TNA Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Maximální rychlost přenosu dat
Přenosová rychlost Mbps
1000 Mbit/s
Rychlost přenosu (Mb/s)
1000 Mbit/s
Technologie kabeláže Ethernetu z mědi
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
LED indikátory komunikace
Port připojení G C
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Vstupně-výstupní port
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Protokol připojení dat
Ethernet, Fast Ethernet, Gigabit Ethernet
Rozsah MTBF
65789 Hodin
Fyzická bezpečnost
Password Access Control
Bezpečnost
CE mark, cUL 60950/EN60950
Kapacita tranzitního routingu
Kapacita směrování/přepínání
32 Gbit/s
Úplný oboustranný tisk
Ano
Elektromagnetické emise
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Mezipaměť balíku
Vlastnosti 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Vlastnosti správy
Web-based
Protokoly správy
SNMP v1, STP, DHCP
®